[
    {
        "Name": "BP_Building_Stairs_Half_Clay_Brick_L",
        "Asset": "/Game/BP/Building/ClayBrick/BP_Building_Stairs_Half_Clay_Brick_L.BP_Building_Stairs_Half_Clay_Brick_L_C",
        "Category": "ClayBrick"
    }
]